{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mo-2024-2419260",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Missouri",
  "state_abbrev": "mo",
  "year": 2024,
  "plot_id": "2419260",
  "cooperator": "Circle D Farms",
  "planted_date": "2024-06-11",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 132000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 45.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 478.8
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG40XF1",
      "traits": "",
      "metrics": {
        "Yield": 43.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 460.95
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK37-R5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 42.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 450.45
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 447.3
      },
      "entry_num": 20
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 42.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 444.15
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG40XF5",
      "traits": "",
      "metrics": {
        "Yield": 42.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 443.1
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 438.9
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG43XF5",
      "traits": "",
      "metrics": {
        "Yield": 41.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 437.85
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG37XF5",
      "traits": "",
      "metrics": {
        "Yield": 40.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 429.45
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 40.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 424.2
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P42A84E",
      "traits": "",
      "metrics": {
        "Yield": 40.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 421.05
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 39.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 416.85
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK44-J4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 39.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 410.55
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 38.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 408.45
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG37XF1",
      "traits": "",
      "metrics": {
        "Yield": 38.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 405.3
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P37A18E",
      "traits": "",
      "metrics": {
        "Yield": 38.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 405.3
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Asgrow",
      "product": "AG35XF4",
      "traits": "",
      "metrics": {
        "Yield": 37.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 397.95
      },
      "entry_num": 22
    },
    {
      "rank": 18,
      "brand": "Asgrow",
      "product": "AG42XF4",
      "traits": "",
      "metrics": {
        "Yield": 37.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 396.9
      },
      "entry_num": 6
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 36.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 385.35
      },
      "entry_num": 5
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 35.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 376.95
      },
      "entry_num": 7
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK39-M8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 34.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 362.25
      },
      "entry_num": 14
    },
    {
      "rank": 22,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 33.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 354.9
      },
      "entry_num": 21
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mo/2024/2419260"
  ],
  "fetched_at": "2026-05-25T19:31:56.597526+00:00",
  "scraper_version": "0.1.0"
}
